
Network Tools - Task #2476

Python 3 support

10/22/2019 06:33 PM - Luke Murphey

Status: Closed Start date: 10/22/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.4.2   

Description

Subtasks:

Task # 2477: Cannot import dns Closed

Task # 2478: pythonwhois fails Closed

Task # 2479: ipaddr fails Closed

Task # 2481: Fix issues related to library upgrades Closed

Task # 2482: Python 3 specific issues Closed

Associated revisions

Revision 341 - 10/22/2019 10:16 PM - lmurphey

Moving the wake and ping options to the REST handlers

Reference  #2476

Revision 347 - 10/22/2019 10:39 PM - lmurphey

Finalizing adding of wake-on-LAN to REST handler

Reference #2476

Revision 348 - 10/22/2019 10:43 PM - lmurphey

Python 3 support

Reference #2476

Revision 349 - 10/22/2019 11:02 PM - lmurphey

Improving Python 3 support

Reference #2476

History

#1 - 10/22/2019 06:33 PM - Luke Murphey

- Assignee set to Luke Murphey

- Target version set to 1.4.2

#2 - 10/23/2019 03:58 PM - Luke Murphey

- Status changed from New to Closed
